Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Install EP6.0

I have CD :51030419 EP6 SP2 Install, I have download the Java SDK and Java Crypto Software, when I install using SAPINST, and select Database, select the SQL Server, MS-SQL2000, I get an error MDB-5038.

I will appreciate if anybody can help me, it this CD is correct.

Thanks

Dhillon

Former Member

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question